Participant

Re: Firefox and other browsers no longer work at these forums

You guys didn't read carefully.  I said Fx45.5.1 ESR.  I am using the CURRENT SUPPORTED VERSION OF FIREFOX ENTERPRISE.  The next upgrade for the Enterprise version is scheduled for May 2017 with a three month window for upgrading.  It does get interium security and stability fixes hence the upgrade a few days ago from 45.5 to 45.5.1 which was for the javascript zero day exploit.  

 

Besides, none of my browsers will let me login here now except for Opera 12.18.  After trying all day on various browsers, I did finally, a few minutes, ago get a popup from Spectrum (on Fx 45.5.1 ESR) saying that there is system error currently and to try logging in later.  I wonder why Opera 12.x is unaffected?  However, on Opera, I am bombarded with repeated requests from TWC to do a satisfaction survey when I leave this site.  The first time I got the request, I clicked to save the popup so I could do the survey when I left here but there was a problem and my forum post that I was composing when I got the popup request disappeared!  I couldn't get it back and old Opera never had extensions to allow input text in forum boxes to be saved in case of a browser unexpected shutdown, etc.  So, I lost the post I had almost finished composing.  Now when I get those survey popup requests, I click "No" but they are irritating and keep happening.  

 

I have the login problems on my other browsers also but used not to have problems.  I will be so glad when these forums disappear as surely Charter's support forums can't be as bad as these software wise.

Expert

Re: Firefox and other browsers no longer work at these forums

Per the Firefox Enterprise site, the Enterprise releases are 12 weeks behind the RR versions (looks like way more than that. )

 It appears you are running outdated releases and support has been dropped.

Boz
Sharer

Re: Firefox and other browsers no longer work at these forums

[ Edited ]

Without getting into the discussion about Opera versions, I'll note that I'm able to use the forums on IE with no trouble.

Participant

Re: Firefox and other browsers no longer work at these forums

https://www.mozilla.org/en-US/firefox/organizations/faq/

 

I am running the CURRENT SUPPORTED version of Fx Enterprise which is Fx 45.5.1.  It will be upgraded to Fx 52 beginning in March 2017 if you or your business does it manually.  If you want the automatic INTERNAL PUSH from current Fx ESR to the next version, Fx 52, that will happen, according to the calendar in the above link, on June 13, 2017.  Internal push is always on the last day of the three month transition from current version to the next ESR version.  Since I always wait for the automatic internal push I will get the next version of Fx Enterprise on June 12, 2017 and it will be Fx 52.1.0.  

 

Not all users are obsessed with silly, mostly useless constant updates of a browser.  Fx Enterprise keeps the same version for approximately ONE YEAR (like regular Fx used to do when it was a great browser) but does have incremental updates during that year for security fixes and stability fixes.  Many users hate the constant updates but don't know about Enterprise version and they end up just using an old, unsupported version of Fx in an effort to avoid the constant updating.  Yet if they use the Enterprise version instead then they keep the same version of Fx for approximately one year with no feature/gui/etc updates but do get security and stability updates during the year.  It is the best of all possible worlds these days for Fx users and anyone (not just businesses) can download and use Enterprise version and anyone can subscribe to the Fx Enterprise listserv where they can discuss and get support for Fx Enterprise.

 

Vivaldi is working here now and I am posting from it.  Maybe I can get Fx 45 ESR to work here tomorrow (too late at night now).

Established Sharer

Re: Firefox and other browsers no longer work at these forums

I have no issues with either the forums or the main TWC site with Firefox, Chrome, and Safari from home or IE at work.

Expert

Re: Firefox and other browsers no longer work at these forums

Contact Lithium and complain, be prepared to be told to update to a current browser...

I'd also suspect other obsolete programs, I know there are add ons that no longer are supported under Vista,  XP, and win 7 and to upgrade you need to replace hardware.

 

Established Sharer

Re: Firefox and other browsers no longer work at these forums

Just one more test point:

 

Firefox 50.0.2 is working fine here on the forums with Win10 on the computer, and 49.0.2 just prior to that also behaved well.   I won't comment on quirks in the Forum software itself, since that is TWC's responsibility.

Expert

Re: Firefox and other browsers no longer work at these forums

[ Edited ]

Karl, The OP is running enterprise releases which is kinda like a certain "M" company that was selling win 95 OS boxes in 2000....

 I can't believe  Mozilla is 3-6 months behind, especially  with security issues . This is similar to Java. It leaves enterprise open to hackers for months...


karlbeckman wrote:

Just one more test point:

 

Firefox 50.0.2 is working fine here on the forums with Win10 on the computer, and 49.0.2 just prior to that also behaved well.   I won't comment on quirks in the Forum software itself, since that is TWC's responsibility.


50.0.2 runs fine on Win XP SP3 as well

Flash player  doesn't though.

 

 

 

Lead Moderator

Re: Firefox and other browsers no longer work at these forums

Good Morning all.

 

Preferred Browsers

For a consistent and reliable experience with Lithium-powered communities, we recommend using the latest releases of the following browsers (with JavaScript enabled, and not inclusive of any backward-compatibility modes):

  • Chrome 
  • Firefox 
  • Internet Explorer 11 
  • Safari
  • Microsoft Edge

Mobile browser support when using Responsive

If you are using Lithium Responsive, you must use  a current version of one of these mobile browsers:

  • iOS with Safari 
  • Chrome on Android

Mobile v1 browser support

If you are using Mobile v1, we recommend a current version of one of the following (with JavaScript enabled):

  • iOS with Safari 
  • Android with Android browser 
  • Opera Mini 
  • Blackberry Browser

While we do support Firefox, the ESR version is not officially supported.

If you have any issues with the supported browsers please do let us know by 

messaging us directly at TWC_ForumsHelp

 

 

Thank you for participating in the Forums.
Have a good rest of the day!

 

Regards,
Julia R.
^TWC-Social Media Customer Care
Lead Moderator-Community Forums

Observer

Re: Unsupported Browser Version: Please add my User-Agent to recognized list of supported browsers

From the forum posts, I see that TWC is having lots of problems with logins. To make this post, I'm running Firefox 50.0.2, but I detest Firefox -- I use a computer, not a smart phone.

 

My regular browser is Pale Moon 26.5.0 (x64). I see in Pale Moon that TWC is attempting to store an LSO cookie from macromedia. Why?

 

The problem logging in is simple: The "Continue" button doesn't operate.

 

Please get web programmer who don't need to rely on javascript. The log-in should be simple. How about a simple HTML form element? Relying on javascript will continue to get TWC in trouble.

 

My 2 cents.